.xdsoft_autocomplete .xdsoft_autocomplete_dropdown > div.active{
    background: #d2d2d2;
    color: #000;
}

.xdsoft_autocomplete .xdsoft_autocomplete_dropdown > div{
    /*background:#fff;*/
    white-space: nowrap;
    cursor: pointer;
    line-height: 1.5em;
    padding: 2px 0px 2px 0px;
}

.xdsoft_autocomplete .xdsoft_autocomplete_dropdown > .xdsoft_autocomplete_copyright{
    color:#ddd;
    font-size:10px;
    text-decoration:none;
    right:5px;
    position:absolute;
    margin-top:-15px;
    z-index:1002;
}

.image-path-wrapper {
    position: relative;
}

.image-path-wrapper .image-icon {
    position: absolute;
    top: 3px;
    right: 10px;
    color: #909090;
}

.image-path-wrapper .image-icon:hover {
    cursor: pointer;
}

.btn-add button {
    background-color: #4aa251;
    border: none;
    color: #fff;
    padding: 3px 10px;
    font-weight: 500;
    margin-top: 20px;
}

.btn-add button:hover {
    background-color: #439249;
}